var config = {
	topic: 'homeassistant',
	ignore: ['Serial'],
	devices: [
		{name: 'wb-mr6cu_115'},
		{name: 'wb-mr6cu_116'},
		{name: 'wb-mr6c_201',
			controls: [
				{name: 'K1', type: 'light'},
				{name: 'K2', type: 'light'},
				{name: 'K3', type: 'light'},
				{name: 'K4', type: 'light'},
				{name: 'K5', type: 'light'},
				{name: 'K6', type: 'light'}
			]
		},
		{name: 'wb-mr6c_202',
			controls: [
				{name: 'K1', type: 'light'},
				{name: 'K2', type: 'light'},
				{name: 'K3', type: 'light'},
				{name: 'K4', type: 'light'},
				{name: 'K5', type: 'light'},
				{name: 'K6', type: 'light'}
			]
		},
		{name: 'wb-mr6c_203',
			controls: [
				{name: 'K1', type: 'light'},
				{name: 'K2', type: 'light'},
				{name: 'K3', type: 'light'},
				// {name: 'K4', type: 'light'},
				// {name: 'K5', type: 'light'},
				// {name: 'K6', type: 'light'}
			]
		},
		{name: 'wb-mrgbw-d-fw3_19'},
		{name: 'wb-mrgbw-d-fw3_23'},
		{name: 'wb-mrgbw-d-fw3_205'},
		{name: 'wb-mrgbw-d-fw3_19'},
		{name: 'wb-mdm3_181'},
		{name: 'wb-mdm3_190'},
		{name: 'wb-mdm3_195'},
		{name: 'wb-msw-v3_16',
		ignore: ['ROM', 'RAM'],
			controls: [
				{name: 'Max Motion', type: 'motion', motion_level: 100},
				{name: 'Current Motion', type: 'motion', motion_level: 30}
			]
		},
	]
};

var hass = require("hass");
hass.init(config);
